import Cookies from 'js-cookie'

const KEYS = {
  BrandKey: 'Brand-Key'
}

function getBrandList() {
  return Cookies.get(KEYS.BrandKey)
}
function setBrandList(data) {
  return Cookies.set(KEYS.BrandKey, data)
}

export {
  KEYS,
  getBrandList,
  setBrandList
}
